<?xml version="1.0" encoding="gb2312"?>
<NewDataSet>
      <Table1>
            <ports>COM1</ports>
            <brate>115200</brate>
            <filename>CarAudio_MP6_V1.0.0(255).bin</filename>
            <filepath>C:\Users\sunceli.HLHDM\Desktop\CarAudio_MP6_V1.0.0(255).bin</filepath>
      </Table1>
</NewDataSet>